Class | Tk::Tile::TScrollbar
In: | tk/lib/tkextlib/tile/tscrollbar.rb
Parent: | TkScrollbar

### Methods

style

### Included Modules

Tk::Tile::TileWidget

### Constants

TkCommandNames | = | ['::ttk::scrollbar'.freeze].freeze
TkCommandNames | = | ['::tscrollbar'.freeze].freeze
WidgetClassName | = | 'TScrollbar'.freeze

### Public Class methods

style(*args)

[Source]

    # File tk/lib/tkextlib/tile/tscrollbar.rb, line 27
      def self.style(*args)
        [self::WidgetClassName, *(args.map!{|a| _get_eval_string(a)})].join('.')
      end

[Validate]